Bug 205637 - error counting unread articles in newsgroups
error counting unread articles in newsgroups
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 15:00 EDT by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 11:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-09-07 15:00:00 EDT
Description of problem:

Thunderbird displays in some newsgroups that there are soem unread news. but
there really are not.

Version-Release number of selected component (if applicable):

thunderbird-1.5.0.5-1.1.fc5


How reproducible:

always in some groups.

Steps to Reproduce:
1. Open a group with unread News 
2. Read all unread news
3. In some newsgroups although no unread message is visible you still get
displayed that are some unread.
4. Tell Thunderbid to go to next unread message 


  
Actual results:

Wrong unread article count displayed and if I say go to next unread Thunderbird
wants to go to next unread newsgroup.


Expected results:

Correct number of unread articles

Additional info:

Yes I have "View All" selected.
Comment 1 Allen Kistler 2006-09-11 20:43:05 EDT
I see a possibly the same/related problem.  When reading news, the unread count
is calculated when I connect to the nntp server, but within a short time, all
the unread counts drop to zero.  So ...

1. Connect to an nntp server; observe the unread counts get calculated
2. Expand a group and start reading news
3. At some apparrently random time, observe that the unread counts have all been
     reset to zero, except for the current group, despite remaining unread items

Note that the items themselves are *not* marked as read.  Expanding a group
recounts the unread items for that group (as I would expect).
Comment 2 Matěj Cepl 2007-07-18 13:33:09 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-28 11:04:39 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.